aagc.vo

## Class GetMedicoDiBase

- java.lang.Object
- - aagc.vo.GetMedicoDiBase

-     public class GetMedicoDiBase
      extends java.lang.Object

  Classe Java per getMedicoDiBase complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getMedicoDiBase">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="filtriRequest" type="{http://www.nsisr.puglia.it/Schemas/}MedicoDiBaseRequestmedicodibase" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected MedicoDiBaseRequestmedicodibase` | `filtriRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetMedicoDiBase()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `MedicoDiBaseRequestmedicodibase` | `getFiltriRequest()` Recupera il valore della proprietà filtriRequest.
    `void` | `setFiltriRequest(MedicoDiBaseRequestmedicodibase value)` Imposta il valore della proprietà filtriRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### filtriRequest

          protected MedicoDiBaseRequestmedicodibase filtriRequest

  - ### Constructor Detail

    - #### GetMedicoDiBase

          public GetMedicoDiBase()

  - ### Method Detail

    - #### getFiltriRequest

          public MedicoDiBaseRequestmedicodibase getFiltriRequest()

      Recupera il valore della proprietà filtriRequest.
      Returns:
        possible object is `MedicoDiBaseRequestmedicodibase`

    - #### setFiltriRequest

          public void setFiltriRequest(MedicoDiBaseRequestmedicodibase value)

      Imposta il valore della proprietà filtriRequest.
      Parameters:
        `value` - allowed object is `MedicoDiBaseRequestmedicodibase`